
@import 'default.css';
@import 'underline.css';
@import 'nav.css';
@import 'footer.css';
@import 'page/main/banner.css';
@import 'page/main/last-news.css';
@import 'page/main/event.css';
@import 'page/main/video.css';
@import 'page/main/saint.css';
@import 'page/main/temple.css';
:root {
    --color-body: rgba(240, 238, 233, 1);
    --color-black: rgba(40, 40, 40, 1);
    --color-black-opacity: rgba(40, 40, 40, 0.6);
    --color-white: #FFF;
    --color-white-opacity: rgba(250, 250, 250, 0.6);
    --red: rgba(159, 5, 5, 1);
    --white: rgba(255, 255, 255, 1);
}
* {
    box-sizing: border-box;
}
img {
    max-width: 100%;
    /* height: auto; */
    display: inline-block;
}
a {
    text-decoration: none;
    cursor: pointer;
    transition: all 0.8s ease;
    color: var(--color-black);
}
a:hover {
    /*opacity: 0.6;*/
    color: var(--red);
}
p {
    margin: 0;
}
button {
    cursor: pointer;
}
body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgba(40, 40, 40, 1);
    background: rgba(240, 238, 233, 1);
    overflow-x: hidden;
}
.lato {
    font-family: 'Lato', sans-serif !important;
}
.playfair {
    font-family: 'Playfair Display', serif !important;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font-family: 'Playfair Display', serif !important;
}

